[SM-Grimoire-Bugs] [Bug 14518] cairo ./configure needs newer pixman

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu May 22 03:38:00 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14518





------- Additional Comments From hgr at vabo.cz  2008-05-22 02:37 -------
yea, "scribe swap xorg-modular stable" resolves this problem

I had the same problem.
xorg-modular grimoire is deprecated, not updated.
See http://www.sourcemage.org/HOWTO-xorg , new version is possible to download
only by git. I am lazy and have no time so I still use old xorg-modular on one
my box.

We should really create some script to generate xorg-modular or finally provide
it by standard grimoire.

Seems even users signed to ledger use OLD xorg-modular (xorg-server 1.3.0.0):
http://ledger.sourcemage.org/~babca/users/statistic_live.php?select=xorg-server

There are 10 spells on the table called "xorg-server" from 21 computers.
Spell 	Version 	Computers
xorg-server 	1.3.0.0 	6
xorg-server 	1.4.0.90 	4

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list